{
  "addons": {
    "it@hotel-park-soltau.de": {
      "updates": [
        {
          "version": "2.3.1",
          "update_link": "https://git.hotel-park-soltau.de/kendrick.bollens/hps-thunderbird-templates/releases/download/v2.3.1/templates-reply-hotel.xpi",
          "update_hash": "sha256:bcfb4feade849d1dabaccaa8b932ea6d57846c82f6e9796e2c39d577ffc09744",
          "applications": {
            "gecko": {
              "strict_min_version": "109.0"
            }
          }
        },
        {
          "version": "2.3.0",
          "update_link": "https://git.hotel-park-soltau.de/kendrick.bollens/hps-thunderbird-templates/releases/download/v2.3.0/templates-reply-hotel.xpi",
          "update_hash": "sha256:94ca10bb1e35cc8183c4ed2cba640ad06b8cb25273a85d643c8920cfe11158ef",
          "applications": {
            "gecko": {
              "strict_min_version": "109.0"
            }
          }
        }
      ]
    }
  }
}
